@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');

*{
	box-sizing:border-box;
}


html{
	padding:0px;
	margin:0px;	
	background-color:#fff;
	background:#fff;	
}
body{
	padding:0px;
	margin:0px;
	font-size: 1.1em;
	line-height: 1.3;
	font-family: "Forum", sans-serif;
	background:#fff;
	color:#000;
	box-sizing: border-box;
	word-wrap: break-word;
	
	background-image: url("imgs/tile.jpg");
	background-repeat: repeat;
	
	padding-top:40px;
	padding-bottom: 40px;		
	padding-left: 3%;
	padding-right: 3%;	
}

#page{
	background-color: rgba(0,0,0,0.8);
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom:20px;
	color:#fff;
	text-align:left;
}
#corner{
	width:324px;
	height:51px;
	background-image: url("imgs/floral.png");
	background-repeat: no-repeat;	
	background-position: 0px 0px;
	position:absolute;
}

#logo{
	width:100%;
	max-width:480px;
	min-height:60px;
	height: 100px;
	height:auto;
	background-image: url("imgs/logo.png");
	background-repeat: no-repeat;
	background-size: 480px 60px;
	background-position: top center;
	margin-bottom:30px;
	padding-top: 60px;
	box-sizing: border-box;
	color:#bf0000;
	font-size:1.5em;
	text-shadow: -1px 1px 2px #000,
				  1px 1px 2px #000,
				  1px -1px 0 #000,
				  -1px -1px 0 #000;
}

h1{
	color:#e60000;
	font-size:200%;
	text-transform:uppercase;
	text-align:left;
	box-sizing: border-box;
	line-height:0px;
}
h2{
	color:#e60000;	
	font-size:130%;
	letter-spacing: 1px;
	text-transform:uppercase;
	width:100%;
	text-align:left;
	font-weight:bold;
	box-sizing: border-box;
	display:inline-block;
	cursor:pointer;
	margin-top:20px;
	border-bottom: 1px solid #e60000;
	height:40px;
	line-height:40px;
	
}

.h2{
	color:#e60000;	
	font-size:100%;
	letter-spacing: 1px;
	text-transform:uppercase;
	width:100%;
	text-align:left;
	box-sizing: border-box;
	display:flex;
	cursor:pointer;
	margin-top:20px;	
	height:40px;
	line-height:40px;
	background-color: rgba(0,0,0,0.8);
	padding-left: 15px;
	padding-right: 15px;	
}
.h2:hover{
	color:#fff;
}
.box{
	background-color: rgba(0,0,0,0.8); box-sizing: border-box;
	padding-bottom:20px;
	padding-top:20px;
	color:#fff;
	text-align:left;
	display:none;
	padding-left: 15px;
	padding-right: 15px;
	
}
.h22{
	color:#e60000;	
	font-size:100%;
	display:flex;
	height:40px;
	line-height:40px;	
	letter-spacing: 0em;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	box-sizing: border-box;
	width:100%;
	cursor:pointer;
	margin-top:20px;
	border-bottom: 1px solid #e60000;
}
.h22:hover{
	color:#fff;
	border-bottom: 1px solid #fff;
}
.box22{
	background-color: rgba(0,0,0,0.8);
	box-sizing: border-box;
	padding-bottom:20px;
	padding-top:20px;
	color:#fff;
	text-align:left;
	margin-bottom:40px;
	display:none;
}

.hall{
	color:#fff;	
	font-size:100%;
	letter-spacing: 1px;
	text-transform:uppercase;
	width:100%;
	text-align:left;
	box-sizing: border-box;
	display:flex;
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	padding:5px;
}
.hall:hover{
	color:#fff;
	background-color: #e60000;
}
.boxhall{
	background-color: rgba(0,0,0,0.8);
	box-sizing: border-box;
	color:#fff;
	text-align:left;
	margin-bottom:60px;
	display:none;
	padding:0px;
	padding-top:10px;
}



h3{
	color:#000;	
	font-size:130%;
	letter-spacing: 0em;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	box-sizing: border-box;
	display:inline-block;	
	line-height:0em;
	padding-bottom:15px;	
	width:100%;
	border-bottom:1px solid #ccc;	
}
.h3{
	font-size:60%;
}

h4{
	color:#e60000;	
	font-size:100%;
	letter-spacing: 0em;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	box-sizing: border-box;
	display:inline-block;	
	width:100%;
	margin-top:60px;
	border-bottom: 1px solid #e60000;
}
.p3{
	display:inline-block;
	break-inside: avoid-column;
	margin-bottom:20px;
}
.p4{
	color:#fff;	
	font-size:120%;
	margin:0px;
	padding:0px;
	font-weight:bold;
	margin:0px;
	display:inline-block;
}
h5{
	color:#e60000;	
	font-size:100%;
	letter-spacing: 0em;
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	box-sizing: border-box;
	display:inline-block;	
	width:100%;
	margin:0px;
	margin-top:60px;
}
.p5{
	color:#fff;
	font-size:90%;
}
.a_container{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 3%;
	padding: 0px;	
}
.a_container2{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 3%;
	padding: 10px;	
	box-sizing: border-box;
	height:300px;
	width:100%;
	background: url('imgs/bg.png') no-repeat left top;
	background-size: 100% 100%;
	align-items: center;
}
.banner{
	display: flex;
    align-items: center;
	padding: 10px;	
	box-sizing: border-box;
	height:350px;
	width:100%;
	background: 
			url(imgs/player.png) left 100px bottom 20px no-repeat,
			url(imgs/monster.png) right 100px bottom 50px no-repeat,
			url(imgs/bg.png) no-repeat 0 0/100% 100%;			
	text-align:center;
	overflow:hidden;
	
}
.f1{
	min-height:580px;
	width:100%;
	background:url(imgs/h1.png) right bottom no-repeat;
}

.b_but{	
	height:77px;
	width:auto;
	line-height:77px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	background:rgba(0,0,0,0.5);
	color:#e60000;
	display: inline-block;
	border:1px solid #e60000; 
	text-transform: uppercase;
	margin-bottom:10px;
	overflow:hidden;
	text-align:center;
	margin:5px;
	font-weight:bold;
	cursor:pointer;
}
.b_but:hover{
	background:#e60000;
	border:1px solid #e60000; 
	color:#fff;	
}

.x_but{	
	height:40px;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	background:#e60000;
	color:#fff;
	display:inline-block;
	border:2px solid #e60000; 
	text-transform: uppercase;
	margin-bottom:10px;
	overflow:hidden;
	text-align:center;
	cursor:pointer;
	width:100%;
}
.x_but:hover{
	background:#fff;
	border:2px solid #fff; 
	color:#e60000;	
}

.a_but{	
	height:40px;
	line-height:40px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	background:#e60000;
	color:#fff;
	display:inline-block;
	border:2px solid #e60000; 
	text-transform: uppercase;
	margin-bottom:10px;
	overflow:hidden;
	text-align:center;
	cursor:pointer;
}
.a_but:hover{
	background:#fff;
	border:2px solid #fff; 
	color:#e60000;	
}

.a_txt{
	text-decoration:none;
	color:#e60000;
	display:inline-block;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
}
.a_txt:hover{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	text-transform: uppercase;
}
.b_txt{
	font-size:130%;
	text-decoration:none;
	color:#e60000;
	display:inline-block;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px #000;
}
.b_txt:hover{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	text-transform: uppercase;
}
.c_txt{
	text-decoration:none;
	color:#fff;
	display:inline-block;
	text-shadow: 2px 2px #000;
}
.c_txt:hover{
	text-decoration:none;
	color:#e60000;
	display:inline-block;
	text-shadow: 2px 2px #000;
}

.imp{
	color:#e60000;
	font-weight:bold;
}

img{
	border:0px;
}
.r{
	max-width: 600px;
	width:100%;
	height: auto;		
}
.d1{
	width:100%;
	max-width:800px;		
	display:block;
}
.d2{
	width:100%;
	max-width:436px;		
	display:block;
}

table{
	font-size:100%;
}
tr{
	background-color:#000;
	color:#fff;
	font-size:100%;
	padding:3px;
	cursor:pointer;
}
tr:hover{
	background-color:#e60000;
}
td{
	padding:3px;
	padding-left:5px;
}
td { text-align: left; padding-left:30px; padding-bottom:10px;padding-top:10px; }
td:first-child { text-align: left; padding-left:0px; min-width:20%; }
#tableWrapper {
    overflow-x: auto;
    min-width: 100%;
    table-layout: fixed;
}


#menu{
	width:100%;
	background-color: rgba(0,0,0,0.8);
	box-sizing: border-box;
	padding:10px;
}
#menu_box{
	width:100%;
	display:none;
	box-sizing: border-box;
	background-color: rgba(0,0,0,0.8);
	text-align:left;
}


.topnav {
  overflow: hidden;
  background-color: rgba(0,0,0,0.8);
    margin-bottom:20px;
}

.topnav a {
  float: left;
  display: block;
  color: #e60000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  text-shadow: 2px 2px 2px #000;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  border: none;
  outline: none;
  color: e60000;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: rgba(0,0,0,0.8);
  min-width: 160px;
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: e60000;
  padding: 12px 50px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: e60000;
  color: white;
}

.dropdown-content a:hover {
  background-color: #e60000;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}


article {
  -webkit-column-count: 3;
     -moz-column-count: 3;
          column-count: 3;
  -webkit-column-width: 200px;
     -moz-column-width: 200px;
          column-width: 200px;		  
  -webkit-column-gap: 3em;
     -moz-column-gap: 3em;
          column-gap: 3em;		  
  -webkit-column-rule: 1px solid #e60000;
     -moz-column-rule: 1px solid #e60000;
          column-rule: 1px solid #e60000;		  
}


.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.aimg{
	width:66px;
	height:66px;
	border: 1px solid #e60000;
}
.aimg:hover{
	border: 1px solid #fff;
}


.imgbtn{
	width:100px;
	height:100px;
	border:1px solid #000;
	cursor:pointer;
	margin-right:5px;
}


/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.11.1
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay {
  display: none;
  opacity: 0;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000000;
  background-color: #222;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease; }
  #baguetteBox-overlay.visible {
    opacity: 1; }
  #baguetteBox-overlay .full-image {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center; }
    #baguetteBox-overlay .full-image figure {
      display: inline;
      margin: 0;
      height: 100%; }
    #baguetteBox-overlay .full-image img {
      display: inline-block;
      width: auto;
      height: auto;
      max-height: 100%;
      max-width: 100%;
      vertical-align: middle;
      -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
         -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
              box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); }
    #baguetteBox-overlay .full-image figcaption {
      display: block;
      position: absolute;
      bottom: 0;
      width: 100%;
      text-align: center;
      line-height: 1.8;
      white-space: normal;
      color: #ccc;
      background-color: #000;
      background-color: rgba(0, 0, 0, 0.6);
      font-family: sans-serif; }
    #baguetteBox-overlay .full-image:before {
      content: "";
      display: inline-block;
      height: 50%;
      width: 1px;
      margin-right: -1px; }

#baguetteBox-slider {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  white-space: nowrap;
  -webkit-transition: left .4s ease, -webkit-transform .4s ease;
  transition: left .4s ease, -webkit-transform .4s ease;
  transition: left .4s ease, transform .4s ease;
  transition: left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease; }
  #baguetteBox-slider.bounce-from-right {
    -webkit-animation: bounceFromRight .4s ease-out;
            animation: bounceFromRight .4s ease-out; }
  #baguetteBox-slider.bounce-from-left {
    -webkit-animation: bounceFromLeft .4s ease-out;
            animation: bounceFromLeft .4s ease-out; }

@-webkit-keyframes bounceFromRight {
  0% {
    margin-left: 0; }
  50% {
    margin-left: -30px; }
  100% {
    margin-left: 0; } }

@keyframes bounceFromRight {
  0% {
    margin-left: 0; }
  50% {
    margin-left: -30px; }
  100% {
    margin-left: 0; } }

@-webkit-keyframes bounceFromLeft {
  0% {
    margin-left: 0; }
  50% {
    margin-left: 30px; }
  100% {
    margin-left: 0; } }

@keyframes bounceFromLeft {
  0% {
    margin-left: 0; }
  50% {
    margin-left: 30px; }
  100% {
    margin-left: 0; } }

.baguetteBox-button#next-button, .baguetteBox-button#previous-button {
  top: 50%;
  top: calc(50% - 30px);
  width: 44px;
  height: 60px; }

.baguetteBox-button {
  position: absolute;
  cursor: pointer;
  outline: none;
  padding: 0;
  margin: 0;
  border: 0;
  -moz-border-radius: 15%;
       border-radius: 15%;
  background-color: #323232;
  background-color: rgba(50, 50, 50, 0.5);
  color: #ddd;
  font: 1.6em sans-serif;
  -webkit-transition: background-color .4s ease;
  transition: background-color .4s ease; }
  .baguetteBox-button:focus, .baguetteBox-button:hover {
    background-color: rgba(50, 50, 50, 0.9); }
  .baguetteBox-button#next-button {
    right: 2%; }
  .baguetteBox-button#previous-button {
    left: 2%; }
  .baguetteBox-button#close-button {
    top: 20px;
    right: 2%;
    right: calc(2% + 6px);
    width: 30px;
    height: 30px; }
  .baguetteBox-button svg {
    position: absolute;
    left: 0;
    top: 0; }

/*
    Preloader
    Borrowed from http://tobiasahlin.com/spinkit/
*/
.baguetteBox-spinner {
  width: 40px;
  height: 40px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -20px;
  margin-left: -20px; }

.baguetteBox-double-bounce1,
.baguetteBox-double-bounce2 {
  width: 100%;
  height: 100%;
  -moz-border-radius: 50%;
       border-radius: 50%;
  background-color: #fff;
  opacity: .6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: bounce 2s infinite ease-in-out;
          animation: bounce 2s infinite ease-in-out; }

.baguetteBox-double-bounce2 {
  -webkit-animation-delay: -1s;
          animation-delay: -1s; }

@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes bounce {
  0%, 100% {
    -webkit-transform: scale(0);
       -moz-transform: scale(0);
            transform: scale(0); }
  50% {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
            transform: scale(1); } }
			
			
			










[data-braintree-id="choose-a-way-to-pay"], .section{
	font-size: 1.1em;
	line-height: 1.2;
	font-family: "Forum", sans-serif;
	width:100%;
	display:block;
	text-align:left;
	box-sizing:border-box;
	color:#fff !important;
}

.text{
	font-size: 1.1em;
	line-height: 1.3;
	font-family: "Forum", sans-serif;
	width:100%;
	display:block;
	text-align:left;
	border: 1px solid #bfbfbf;
	height: 44px;
	margin: 4px 0 0;
	padding: 0 8px;
	display:block;
	font-size: 16px;
	color: #000;
	box-sizing:border-box;
}

.info{
	font-family: "Forum", sans-serif;
	font-size:0.8em;
	line-height:1em;
	margin-top:5px;
	color:#005485;
	display:block;
	width:100%;
	text-align:left;
	box-sizing:border-box;
}



ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}


.share_small{
	filter: brightness(0) invert(1);
	display:inline-block;
	width:16px;
	height:16px;
	margin-right:5px;
	margin-left:5px;
	cursor:pointer;
}
.share_small:hover{
	filter: grayscale(0%);	
	brightness: (100%);
}
.share{
	filter: brightness(0) invert(1);
	display:inline-block;
	width:34px;
	height:34px;
	margin-right:5px;
	margin-left:5px;
	cursor:pointer;
}
.share:hover{
	filter: grayscale(0%);	
	brightness: (100%);
}

.facebook{
	background-image: url("imgs/facebook.png");
	background-repeat: no-repeat;	
	background-size: 100% 100%;
}
.reddit{
	background-image: url("imgs/reddit.png");
	background-repeat: no-repeat;	
	background-size: 100% 100%;
}
.twitter{
	background-image: url("imgs/twitter.png");
	background-repeat: no-repeat;	
	background-size: 100% 100%;
}

.youtube{
	background-image: url("imgs/youtube.png");
	background-repeat: no-repeat;	
	background-size: 100% 100%;
}
.instagram{
	background-image: url("imgs/instagram.png");
	background-repeat: no-repeat;	
	background-size: 100% 100%;
}

.sharetext{
	height:32px;	
	line-height:32px;
	color:#ccc;
}
#news{
	width:100%;
	max-width:800px;
	display:inline-block;
}

.donate_button{
    width:149px;
    height:40px;
    cursor:pointer;
}
.donate_button:hover{
    filter: drop-shadow(1px 1px 8px #e60000);
}